body,html{padding-top:20px;}
@font-face{font-family:'walkway';src:url('Walkway_Bold-webfont.eot');src:url('Walkway_Bold-webfont.eot?#iefix') format('embedded-opentype'),
url('Walkway_Bold-webfont.woff') format('woff'),
url('Walkway_Bold-webfont.ttf') format('truetype'),
url('Walkway_Bold-webfont.svg#walkway_boldregular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'journalregular';src:url('journal-webfont.eot');src:url('journal-webfont.eot?#iefix') format('embedded-opentype'),
url('journal-webfont.woff') format('woff'),
url('journal-webfont.ttf') format('truetype'),
url('journal-webfont.svg#journal_boldregular') format('svg');font-weight:normal;font-style:normal;}
a{cursor:pointer;}
#header{color:#fff;height:95px;background-image:url("../images/headerbg.jpg");margin-bottom:10px;}
#headertext{margin:0 0 0 15px;color:#ffffff;text-shadow:2px 2px rgba(0,0,0,0.3);}
#logotext:link, #logotext:visited,#logotext:hover{font-family:'walkway';font-size:40px;color:#ffffff;text-decoration:none;}
.topmenu{text-transform:uppercase;}
#catlist{padding:25px;position:relative;z-index:100;}
#catlist h3{margin:0;padding:2px;font-weight:normal;}
.sub{width:200px;}
#footer{clear:both;font-size:14px;margin-top:15px;}
.buts .ui-widget{font-size:1em;}
#footer a:link,#footer a:visited{color:#fff;text-decoration:none;}
#footer a:hover{color:#f7c6b2;}
div#footerbar{background-color:#808080;color:#ffffff;padding-top:3px;text-align:left;}
a.footlink:link{color:#ffffff;text-decoration:none;}
a.footlink:visited{color:#ffffff;text-decoration:none;}
a.footlink:hover{text-decoration:underline;color:#ff6600;}
#cright{text-align:center;font-size:9px;}
#mega{position:fixed;top:0;left:0;background-color:#006666;text-align:left;width:100%;z-index:200;padding:10px;}
#mega a:link,#mega a:visited{color:#fff;text-decoration:none;font-weight:bold;}
#mega a:hover{color:#f26b2b;}
#carttable{vertical-align:middle;}
#cart{text-align:right;padding:0;color:#fff;}
#showcart{background-color:#fff;color:#000;border:1px solid #c0c0c0;padding:5px;display:none;-webkit-box-shadow:2px 2px 2px 2px rgba(0, 0, 0, .2);box-shadow:2px 2px 2px 2px rgba(0, 0, 0, .2);}
#cartarrowup{display:none;}
#cartarrowdown{}
#showcart a:link, #showcart a:visited{color:#000;}
#showcart a:hover{color:#006633;}
.cm2{width:150px;}
.clear{clear:both;}
.button img{vertical-align:middle;}
.shaded{background-color:#f1f1f1;}
.border{border:1px solid #c0c0c0;}
.gradient{background:rgb(125,126,125);background:-moz-linear-gradient(top, rgba(125,126,125,1) 0%, rgba(14,14,14,1) 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(125,126,125,1)), color-stop(100%,rgba(14,14,14,1)));background:-webkit-linear-gradient(top, rgba(125,126,125,1) 0%,rgba(14,14,14,1) 100%);background:-o-linear-gradient(top, rgba(125,126,125,1) 0%,rgba(14,14,14,1) 100%);background:-ms-linear-gradient(top, rgba(125,126,125,1) 0%,rgba(14,14,14,1) 100%);background:linear-gradient(to bottom, rgba(125,126,125,1) 0%,rgba(14,14,14,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#7d7e7d', endColorstr='#0e0e0e',GradientType=0);}
h1{margin-top:0;}

.navbar { margin-bottom:0; }
.sidebar-nav .navbar { margin-bottom:10px; }


.sidebar-nav .navbar { 
/*margin-bottom:0;*/
background-color: #fff;
  -webkit-box-shadow: 0 5px 5px rgba(0, 0, 0, 0.1);
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.1);
  border:1px solid #ddd;
}

.navbar-toggle {
    padding: 8px 10px;
    background-color: #f26b2b;
    color:#fff;
}


/* make sidebar nav vertical */ 
@media (min-width: 768px) {
  .sidebar-nav .navbar{
	  -webkit-box-shadow: 0 0px 0px #fff;
  box-shadow: 0 0px 0px #fff;
	border:1px solid #EAE8E8;
	}
  .sidebar-nav .navbar .navbar-collapse {
    padding: 0;
    max-height: none;
    background-color: #fff;
  }
  .sidebar-nav .navbar ul {
    float: none;
  }
  .sidebar-nav .navbar ul:not {
    display: block;
  }
  .sidebar-nav .navbar li {
    float: none;
    display: block;
  }
  .sidebar-nav .navbar li a {
    padding-top: 12px;
    padding-bottom: 12px;
  }
}

.saleicon {
	color:#fff;
	background: #ff3019;
background: -moz-linear-gradient(top, #ff3019 0%, #cf0404 100%);
background: -webkit-linear-gradient(top, #ff3019 0%,#cf0404 100%);
background: linear-gradient(to bottom, #ff3019 0%,#cf0404 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 );
	border-radius:50%;
	width:60px;
	height:60px;
	font-size:12px;
	text-align:center;
	padding:8px;
	border:3px dashed #fff;
	font-weight:bold;	
	-ms-transform: rotate(-12deg); /* IE 9 */
    -webkit-transform: rotate(-12deg); /* Chrome, Safari, Opera */
    transform: rotate(-12deg);
		line-height:12px;
		float:left;
} 
.saleicon span {
	font-size:9px;
}
.saleicon a {
	color:#fff;
}